/*Css chocolate*/
body { 
font-family: times;
font-size: 15px;
text-align:justify;
margin: 2px;
color: #FFF7FF;  
background-color: #000000;
}
a:link {color:#B57B29;text-decoration:none}
a:visited {color:#ffffff;text-decoration:none}
a:hover { text-decoration: none; color : #7C6248; position: relative; top: 1px; left: 1px; }

h1
{
font-size:120%;
font-weight:bold;
padding:0;
margin:2px;
}

h2
{
font-size:110%;
font-weight:bold;
margin:2px;
}

h3
{
font-size:100%;
font-weight:bold;
margin:2px;
}

.abu1 { 
text-shadow : #e8ffbb 0 1px 0; 
color : #77af09; 
background-color : #a4e02e; 
background-image : url(http://upic-abu.nab.su/img/gt.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 2px; 
border-top : 1px solid #9be32a; 
border-bottom : 1px solid #9be32a; 
} 
 .abu2 { 
text-shadow : #f17909 1px 1px 0; 
color : #fff; 
background-color : #ff7704; 
background-image : url(tb000000.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
padding : 3px; 
} 
.abu3 { margin: 2px 0px; border: 1px dotted #A58429; font-weight: bold;  padding: 2px;  
background: url(bg200000.gif) repeat-x;  text-align: left; color: #FF0000; }
input,select,textarea{ border: 1px solid #AA5500; background-color: #444444; color: #B57B29;}
.abu4 { background-image:url(http://upic-abu.nab.su/img/blue.gif); background-repeat:repeat-x; background-position:50% top; font-size:1.2em; margin:2px; padding:1px; border-bottom:1px solid #202020; text-shadow:1px 2px 3px #222; }
.abu5 { display:block; background-color:#000; margin:1px 0; padding:1px; text-align:center; background-image:url(http://upic-abu.nab.su/img/red.gif); background-repeat:repeat-x; background-position:50% top; border:1px solid #880000; }
.abu6 {
background-image : url(02000000.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #614000;
}
.abu7 {
background-image : url(http://upic-abu.nab.su/img/03.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #403A30;
}
.abu8 {
	color: #afafaf;
	font-size: 16px;
	font-weight: bold;
	background: #181818 url(http://upic-abu.nab.su/img/head1.gif) repeat-x top;
}

.abu9 {
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 4px;
	border-top: 1px solid #303030;
	border-bottom: 1px solid #303030;
	background: #020202 url(nv000000.gif) repeat-x top;
}

.abu10 {
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 3px;
	border-top: 1px solid #292929;
	border-bottom: 1px solid #292929;
	background: #000 url(adv00000.gif) repeat-x bottom;
}
.abu11 {
color : #734400;
background-color : #050000;
background-image : url(gmenu100.gif);
background-repeat : repeat-x;
background-position : 100% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #734400;
}
.abu11 p{
margin:0;
padding:0 0 0 16px;
background-image:url(http://upic-abu.nab.su/Icon/file.gif);
background-repeat:no-repeat;
background-position:0px 0px;
}
.abu12{background-image: url(http://upic-abu.nab.su/img/header2.gif); color: #ffebad; text-shadow: #630000 1px 1px 1px; background-color: #f79e18; background-repeat: no-repeat; background-position: top right; margin-bottom: 1px; padding: 4px; border-bottom: 1px solid #ffa242; border-top: 1px solid #7b3000; height-max: 25px; font-weight: bold;}
.abu13{background-image: url(footer10.png); color: #fffaee; background-color: #f79e18; background-repeat: repeat-x; background-position: bottom right; margin-bottom: 1px; padding: 4px; border-top: 1px solid #ffa242; border-bottom: 1px solid #7b3000;}
.abu14 { 
background-image : url(http://upic-abu.nab.su/img/stata.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
padding : 1px; 
} 
.abu15 {
color : #bd0000;
background-color : #050000;
background-image : url(http://upic-abu.nab.su/img/rmenu1.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #590000;
}
.abu15 img { 
opacity : 0.4; 
} 
.abu15 img:hover { 
opacity : 0.9; 
}

.abu15 p{
margin:0;
padding:0 0 0 16px;
background-image:url(http://upic-abu.nab.su/Icon/knn.png);
background-repeat:no-repeat;
background-position:0px 0px;
}
.abu16 {
 background-color : #040404;
 background-image : url(http://upic-abu.nab.su/img/menu2.gif);
 background-repeat : repeat-x;
 background-position : 50% bottom;
 margin-top : 1px;
 margin-bottom : 1px;
 padding : 2px;
 border : 1px solid #590000;
 }
 .abu17 {
 margin: 1px;
 padding: 1px;
 background-image : url(header10.gif);
 color : #a9a9a9;
 text-shadow : #000000 1px 1px 2px;
 text-align: left;
 background-color : #0a0a0a;
 background-repeat : repeat-x;
 background-position : 50% top;
 margin-bottom : 1px;
 padding : 2px;
 border : 1px solid #590000;
 }
.abu18 { border:1px groove #395400; background:black; margin:1px; padding:1px; text-transform:uppercase; color:khaki; text-align:left;
background-image : url(http://upic-abu.nab.su/img/g1.gif);
background-repeat : repeat-x;
background-position : 50% top }
 

.code
{
border-radius: 5px;  
-moz-border-radius: 5px;  
-webkit-border-radius: 5px;
font-family:courier new;
border:#734400 1px dotted;
padding:2px;
margin:2px;
}

.codi {
text-align:left;
color:#fff;
border-top: #333333 1px solid;
background-color: #2a2a2a;
padding:0px;
margin:0;
clear:both;
}

.codi p{
margin:0;
padding:0 0 0 16px;
background-image:url(http://upic-abu.nab.su/Icon/code.png);
background-repeat:no-repeat;
background-position:0px 0px;
}

.abu19 { background-color:#585b5b; color:#fff;}
/* Creator css: http://upic-abu.nab.su*/
